GNU Bash Unsupported Characters Heap-Based Buffer Overflow Vulnerability [CVE-2012-6711]

CVE Number – CVE-2012-6711 A vulnerability in the lib/sh/strtrans.c:anicstr function of GNU Bash could allow an authenticated, local attacker to execute code

Read more

GNU Screen MScrollV Function Denial of Service Vulnerability [CVE-2015-6806]

CVE Number – CVE-2015-6806 A vulnerability in the MScrollV function of GNU Screen could allow an unauthenticated, remote attacker to cause a

Read more

GNU Wget Buffer Overflow Vulnerability [CVE-2019-5953]

CVE Number – CVE-2019-5953 A vulnerability in GNU Wget could allow an unauthenticated, remote attacker to execute arbitrary code or

Read more

GNU patch another_hunk Function Double-Free Vulnerability [CVE-2018-6952]

CVE Number – CVE-2018-6952 A vulnerability in the another_hunk function of GNU patch could allow an unauthenticated, remote attacker to cause a

Read more

GNU gettext default_add_message Double-Free Vulnerability [CVE-2018-18751]

CVE Number –  CVE-2018-18751 A vulnerability in the default_add_message function of GNU gettext could allow a local attacker to cause a denial

Read more

GNU Binutils read_reloc Function Denial of Service Vulnerability [CVE-2018-18309]

CVE Number – CVE-2018-18309 A vulnerability in the read_reloc function in GNU Binutils could allow a local attacker to cause

Read more

GNU patch Directory Traversal Vulnerability [CVE-2010-4651]

CVE Number – CVE-2010-4651 GNU patch contains a vulnerability that could allow an unauthenticated, remote attacker to conduct directory traversal on

Read more
%d bloggers like this: